footer {
  background: #3f96c9;
  color: #ffffff;
  line-height: 30px;
}
footer a {
  color: #ffffff;
}
footer a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.footer {
  width: 85%;
  margin: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}
.footer p {
  color: #e8ecf162;
  margin: 0;
  margin-top: 30px;
  padding: 0;
}
.footer_wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.footer_wrapper ul {
  padding: 0;
  display: flex;
  flex-direction: column;
  text-decoration: none;
}
.footer_links {
  display: flex;
  flex-direction: row;
}
.footer_links ul {
  margin-left: 30px;
}
.contact_footer_list_1 {
  display: none !important;
}
@media (max-width: 610px) {
  footer {
    background: #185375;
  }
  .footer_wrapper {
    flex-direction: column;
  }
  .contacts_wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .contacts_wrapper ul {
    width: 48%;
  }
  .contact_footer_list_1 {
    display: flex !important;
  }
  .list_1 {
    display: none !important;
  }
  .footer_links {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }
  .footer_links ul {
    margin: 0;
    width: 48%;
  }
}
@media (max-width: 480px) {
  footer {
    background: #3f96c9;
  }
  .contact_footer_list_1 {
    display: none !important;
  }
  .contact_footer_list {
    width: 100% !important;
  }
  .footer_links {
    flex-direction: column;
  }
  .footer_links ul {
    width: 100%;
  }
  .list_1 {
    display: flex !important;
  }
}
